<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ejweb.modules.workbench.dao.ReportNoticeDao">

    <select id="findList" parameterType="ReportNoticeEntity" resultType="ReportNoticeEntity">
        SELECT
        c.*, CU.name AS "sendFromName"
        FROM
        CT_BBTC_REPORT_NOTICE c
        LEFT JOIN CT_BBTC_SYS_USER cu ON c.send_from_id = cu.id
        WHERE c.send_to_id = #{sendToId}
        ORDER BY
        c.send_time DESC
    </select>


</mapper>